Subject: [CDNi] FW: New Version Notification for draft-fieau-interfaces-https-delegation-subcerts-01.txt

From: Christoph Neumann <[email-masked]>
Date: Wed, 26 Jan 2022 16:32:50 +0000

Dear all,

I submitted a new version of the draft on CDNI Metadata for Delegated Credentials (see below).

As discussed and agreed in the CDNi working group, this draft resulted from splitting the original CDNi extensions for HTTPS delegation draft (draft-ietf-cdni-interfaces-https-delegation) into two: 
- one that handles STAR/ACME type delegation, which remained in draft-ietf-cdni-interfaces-https-delegation
- one that handles delegated credentials, described in draft-fieau-interfaces-https-delegation-subcerts

The delegated credentials draft is currently handled as an individual submission, and I would like to ask for adoption of this draft in the CDNi working group.

Further, feel free to comment the draft on the mailing list.

Best regards,
Christoph

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: mercredi 26 janvier 2022 17:00
To: Christoph Neumann <[email-masked]>; Emile Stephan <[email-masked]>; Frederic Fieau <[email-masked]>; Guillaume Bichot <[email-masked]>; Stephan Emile <[email-masked]>
Subject: New Version Notification for draft-fieau-interfaces-https-delegation-subcerts-01.txt

A new version of I-D, draft-fieau-interfaces-https-delegation-subcerts-01.txt
has been successfully submitted by Christoph Neumann and posted to the IETF repository.

Name:		draft-fieau-interfaces-https-delegation-subcerts
Revision:	01
Title:		CDNI Metadata for Delegated Credentials
Document date:	2022-01-26
Group:		Individual Submission
Pages:		9
URL:            https://www.ietf.org/archive/id/draft-fieau-interfaces-https-delegation-subcerts-01.txt
Status:            https://datatracker.ietf.org/doc/draft-fieau-interfaces-https-delegation-subcerts/ 
Htmlized:            https://datatracker.ietf.org/doc/html/draft-fieau-interfaces-https-delegation-subcerts 
Diff:            https://www.ietf.org/rfcdiff?url2=draft-fieau-interfaces-https-delegation-subcerts-01

Abstract:
   The delivery of content over HTTPS involving multiple CDNs raises
   credential management issues.  This document defines metadata in CDNI
   Control and Metadata interface to setup HTTPS delegation using
   Delegated Credentials from an Upstream CDN (uCDN) to a Downstream CDN
   (dCDN).

The IETF Secretariat